Межсайтовый скриптинг в Quest ActiveRoles Server

Дата публикации:
11.04.2012
Дата изменения:
11.04.2012
Всего просмотров:
1106
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Quest ActiveRoles Server 6.x
Уязвимые версии: Quest ActiveRoles Server версии до 6.7.0 Generic Patch 4 (Build 3694)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в сценариях GenerateForm.aspx, SelectGroup.aspx и d-LogonHours.aspx. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.quest.com/activeroles-server/

Решение: Установите последнюю версию 6.7.0 Generic Patch 4 (Build 3694) с сайта производителя.

Ссылки: https://support.quest.com/Search/SolutionDetail.aspx?id=SOL87841

или введите имя

CAPTCHA